#ifndef __CAN_PROTOCOL_H__
#define __CAN_PROTOCOL_H__

#include "System.h"
#include "HCanbus.h"     //所有CAN使用这个结构体方便处理

#define SC_HHS             0
#define ZLG                1
#define GC                 2
#define PEAK_CAN           3

uint8_t CanOpen(uint8_t Product, int DeviceType, int Chnl, int Baud, int OtherTyp1, int OtherType2);
void CanClose(void);
void CanSendPkg(void);

#endif
